openSUSE のセキュリティ更新:カーネル(openSUSE-SU-2012:0206-1)

high Nessus プラグイン ID 75557
子プラグインは見つかりません